Bug 67884 - cdparanoia does not work on 2.4.18-5 kernel with ide-scsi
cdparanoia does not work on 2.4.18-5 kernel with ide-scsi
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-03 14:26 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-03 14:26:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-4 i686)

Description of problem:
cdparanoia is unable to find the cd drive with kernel 2.4.18-5 when using
ide-scsi. This works fine with 2.4.18-4

Version-Release number of selected component (if applicable):
2.4.28-5

How reproducible:
Always

Steps to Reproduce:
1. Boot the 2.4.18-5 kernel
2. login
3. do "cdparanoia -B"
	

Actual Results:  Does not locate the cd-drive

Expected Results:  cdparanoia starts reading data from the cd.

Additional info:
Comment 1 Need Real Name 2002-08-29 03:20:33 EDT
Fixed in kernel 2.4.18-10
Comment 2 Bugzilla owner 2004-09-30 11:39:43 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.